Bug 67689 - elds packages not recognized
Summary: elds packages not recognized
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: jkomendar
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-29 16:10 UTC by Isaiah Weiner
Modified: 2007-04-18 16:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-09 14:01:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Isaiah Weiner 2002-06-29 16:10:07 UTC
Description of problem:
ELDS packages installed on a system prior or post to rhn registration show up 
as unknown/unattributed packages.  Is there some additional entitlement that 
needs to happen?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install elds packages
2. rhn_register
3. view package detail on website for registered system

Actual Results:  Unknown Package: telnet-eldssrc-0.17-10a

Unfortunately, you have requested information about a package we do not have in 
our database. Most likely, this is a custom package you have installed by hand, 
or is from a distribution not supported by Red Hat Network. 

This is the same for every package, save package name.

Expected Results:  The packages should've been attributed to the Red Hat 
Embedded Linux Developer Suite (x86) channel.

Additional info:

Comment 1 Chip Turner 2002-07-09 14:01:48 UTC
is the system in question subscribed to the appropriate ELDS channel?

Comment 2 Josef Komenda 2002-07-15 20:32:39 UTC
After registering the system, you need to go to the channels tab (under the
system details page), and select the 'Red Hat Embedded Linux Developer Suite 7.2
(x86)' child channel. Closing.

Comment 3 Isaiah Weiner 2002-07-15 20:36:45 UTC
Ah.  The system is 7.3.  The ELDS stuff is 7.2.  Can these not interoperate? 
It'd be a drag to downgrade.


Note You need to log in before you can comment on or make changes to this bug.